.ExternalProvider {
    width: 450px;
    height: 500px;
    justify-content: start;
    margin: auto;
    padding: 16px;
    border: solid 1px #E4E7EB;
    justify-content: center;
    align-items: center;
}

.ExternalProvider img {
    width: 100px;
    opacity: 0.5;
}

.ExternalProvider > section {

    align-items: center;
    justify-content: space-around;
    height: 100%;

}

.ExternalProvider section {
    display: flex;
    flex-direction: column;
    text-align: center;
}

@media screen and (max-width: 599px) {
    .ExternalProvider {
        border: none;
        box-shadow: none !important;
        width: calc(100vw - 80px)
    }
}
